/* Mango drive uses an almost-black accent and a dramatic dark background */
:root {
	--accent: rgb(24, 5, 24);
}

body {
	background-image: url('images/rns_dither_bw.png');
	background-size: 100vw 100vh;
	background-position: 50% 50%;
	background-color: black;
}

header {
	background-color: grey;
	height: 100px;
}


b { font-size: 1.5rem; }
